local fn = _gn(0xFE02FFBED8CA9D99)
--- All occurrences and usages found in b617d, sorted alphabetically and identical lines removed: pastebin.com/XZ1tmGEz
-- ```
-- ```
-- NativeDB Added Parameter 3: Any p2
function Global.RequestAmbientAudioBank(p0, p1)
	return _in2(fn, _ts(p0), p1, _r)
end
